Commit 59c3be40 authored by Joost Rijneveld's avatar Joost Rijneveld
Browse files

On Ubuntu, the python packages still include '3'

parent 599f5af4
......@@ -36,7 +36,7 @@ Pillow dependencies
For Ubuntu 16.04, use:
apt-get install python-dev gettext gcc build-essential libtiff5-dev libjpeg62-turbo-dev zlib1g-dev libfreetype6-dev liblcms2-dev libwebp-dev
apt-get install python3-dev gettext gcc build-essential libtiff5-dev libjpeg62-turbo-dev zlib1g-dev libfreetype6-dev liblcms2-dev libwebp-dev
Or try:
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment